body {background-image: url('../images/bb.webp');
background-repeat: no-repeat; 
  background-attachment: fixed;
    width:100%;height:100%;
background-size:cover;  
	background-position:center top; overflow-x:hidden;}

.nav {line-height:192%;font-size:13px;color:#e3f50f!important;text-transform:uppercase;}
.nav:hover {color:#fff!important;}


.foot1 p {color:#fff;font-size:14px!important;}
.foot1  a{font-size:14px!important;text-decoration:underline;}
.foot1  a{font-size:14px!important;}
.foot1  a:hover{color:yellow;}
.foot1 {margin:32px auto!important;background: rgba(0,0,0,0.7);max-width:940px;display:flex;justify-content:center;padding:22px;text-align:center; ;border-radius:8px;}

.linkiwew a,.linkiwew {text-transform:capitalize;color:#ffff00!important;font-size:22px!important;border-bottom:1px dashed #ffff00}
.linkiwew a:hover {color:#fff!important;}



.linkiwew {display:block;padding:62px}

.bpre {padding-left:68px;background-color:#fff;padding-top:24px;padding-bottom:24px;color:#051b3a;z-index:99999!important;}